.u-section-1 .u-sheet-1 {
  min-height: 3769px;
}

.u-section-1 .u-blog-1 {
  margin-top: 15px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, 25%);
  min-height: 3679px;
  grid-auto-columns: 25%;
  --gap: 0px;
}

.u-section-1 .u-repeater-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 22px;
}

.u-section-1 .u-image-1 {
  height: 232px;
  width: 191px;
  margin: 0 auto 0 -1px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-metadata-1 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-repeater-item-2 {
  --radius: 16px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 22px;
}

.u-section-1 .u-image-2 {
  height: 232px;
  width: 191px;
  margin: 0 auto 0 -1px;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-metadata-2 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-2 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-repeater-item-3 {
  --radius: 16px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 22px;
}

.u-section-1 .u-image-3 {
  height: 232px;
  width: 191px;
  margin: 0 auto 0 -1px;
}

.u-section-1 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-metadata-3 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-repeater-item-4 {
  --radius: 16px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 30px 22px;
}

.u-section-1 .u-image-4 {
  height: 232px;
  width: 191px;
  margin: 0 auto 0 -1px;
}

.u-section-1 .u-text-7 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-metadata-4 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-4 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-repeater-item-5 {
  --radius: 16px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 30px 22px;
}

.u-section-1 .u-image-5 {
  height: 232px;
  width: 191px;
  margin: 0 auto 0 -1px;
}

.u-section-1 .u-text-9 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-metadata-5 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-5 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-repeater-item-6 {
  --radius: 16px;
}

.u-section-1 .u-container-layout-6 {
  padding: 30px 30px 22px;
}

.u-section-1 .u-image-6 {
  height: 232px;
  width: 191px;
  margin: 0 auto 0 -1px;
}

.u-section-1 .u-text-11 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-metadata-6 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-6 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-repeater-item-7 {
  --radius: 16px;
}

.u-section-1 .u-container-layout-7 {
  padding: 30px 30px 22px;
}

.u-section-1 .u-image-7 {
  height: 232px;
  width: 191px;
  margin: 0 auto 0 -1px;
}

.u-section-1 .u-text-13 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-metadata-7 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-14 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-7 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-repeater-item-8 {
  --radius: 16px;
}

.u-section-1 .u-container-layout-8 {
  padding: 30px 30px 22px;
}

.u-section-1 .u-image-8 {
  height: 232px;
  width: 191px;
  margin: 0 auto 0 -1px;
}

.u-section-1 .u-text-15 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-metadata-8 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-16 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-8 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-repeater-item-9 {
  --radius: 16px;
}

.u-section-1 .u-container-layout-9 {
  padding: 30px 30px 22px;
}

.u-section-1 .u-image-9 {
  height: 232px;
  width: 191px;
  margin: 0 auto 0 -1px;
}

.u-section-1 .u-text-17 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-metadata-9 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-18 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-9 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-repeater-item-10 {
  --radius: 16px;
}

.u-section-1 .u-container-layout-10 {
  padding: 30px 30px 22px;
}

.u-section-1 .u-image-10 {
  height: 232px;
  width: 191px;
  margin: 0 auto 0 -1px;
}

.u-section-1 .u-text-19 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-metadata-10 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-20 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-10 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-repeater-item-11 {
  --radius: 16px;
}

.u-section-1 .u-container-layout-11 {
  padding: 30px 30px 22px;
}

.u-section-1 .u-image-11 {
  height: 232px;
  width: 191px;
  margin: 0 auto 0 -1px;
}

.u-section-1 .u-text-21 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-metadata-11 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-22 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-11 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-repeater-item-12 {
  --radius: 16px;
}

.u-section-1 .u-container-layout-12 {
  padding: 30px 30px 22px;
}

.u-section-1 .u-image-12 {
  height: 232px;
  width: 191px;
  margin: 0 auto 0 -1px;
}

.u-section-1 .u-text-23 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-metadata-12 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-24 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-12 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-repeater-item-13 {
  --radius: 16px;
}

.u-section-1 .u-container-layout-13 {
  padding: 30px 30px 22px;
}

.u-section-1 .u-image-13 {
  height: 232px;
  width: 191px;
  margin: 0 auto 0 -1px;
}

.u-section-1 .u-text-25 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-metadata-13 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-26 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-13 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-repeater-item-14 {
  --radius: 16px;
}

.u-section-1 .u-container-layout-14 {
  padding: 30px 30px 22px;
}

.u-section-1 .u-image-14 {
  height: 232px;
  width: 191px;
  margin: 0 auto 0 -1px;
}

.u-section-1 .u-text-27 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-metadata-14 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-28 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-14 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-repeater-item-15 {
  --radius: 16px;
}

.u-section-1 .u-container-layout-15 {
  padding: 30px 30px 22px;
}

.u-section-1 .u-image-15 {
  height: 232px;
  width: 191px;
  margin: 0 auto 0 -1px;
}

.u-section-1 .u-text-29 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-metadata-15 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-30 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-15 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-blog-1 {
    height: auto;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 3034px;
  }

  .u-section-1 .u-repeater-item-1 {
    --radius: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6295px;
  }

  .u-section-1 .u-blog-1 {
    margin-bottom: 30px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 6250px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 55px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 27px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 27px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 27px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 171px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 27px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-bottom: 27px;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 55px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-bottom: 27px;
  }

  .u-section-1 .u-container-layout-10 {
    padding-bottom: 27px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-bottom: 27px;
  }

  .u-section-1 .u-container-layout-12 {
    padding-bottom: 27px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-bottom: 27px;
  }

  .u-section-1 .u-container-layout-14 {
    padding-bottom: 114px;
  }

  .u-section-1 .u-container-layout-15 {
    padding-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-blog-1 {
    margin-top: 152px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-4 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-5 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-6 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-7 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-8 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-9 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-10 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-11 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-12 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-13 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-14 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-14 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-15 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 10302px;
  }

  .u-section-1 .u-blog-1 {
    margin-top: 0;
  }
}